/** IE6 is a hunk of crap!!! due to limitations in the CSS capabilities of IE, these hacks are required **/

.module div div,
.module-hilite1 div div,
.module-hilite2 div div,
.module-hilite3 div div,
.module-hilite4 div div,
#frame-4,
#mainbody-6,
#footer-5,
#mod-top li {
	height: 1%;
}

ul.sidenav li {
	float: left;
	width: 100%;
}

/* hacks for RokSlide */

.tab-pane {
	margin-left: 10px;
}